
Figure - Bug #111360
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110875 (New): BSP-BVT测试-TP

【BSP】【EVT】【TP】【偶现一次】applist内点击图标与实际打开的不符合
2022-08-19 21:10 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-19

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: 0.0.0.20220819_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT处于开机状态

操作步骤：

1、DUT安装QQ浏览器，并访问任意页面，使用五指抓手势返回到桌面

2、launcher页面通过手势打开applist

3、点击安兔兔图标后，查看屏幕画面显示

实际结果：

1、applist内点击安兔兔图标后，实际打开的是通讯录

预期结果：

1、applist内点击图标与实际打开的相符合

History

#1 - 2022-09-05 09:53 - SZ BSP-徐季源

- Assignee changed from SZ BSP-徐季源 to CD BSP-唐金泽

#2 - 2022-09-14 11:09 - CD TPM-申艳艳

- Category set to BSP

#3 - 2022-09-27 11:06 - 物联网项目组-RD3_CDTS 周飞

- Assignee changed from CD BSP-唐金泽 to CD BSP-杜磊

#4 - 2022-09-27 11:19 - 物联网项目组-RD3_CDTS 周飞

- Target version set to 依赖客户及其供应商问题List

#5 - 2022-10-18 10:15 - CDTS-TEST 周婷

- Assignee changed from CD BSP-杜磊 to SZTS_TEST 邹涛

请用EVT2 板子尝试复现，若不复现此bug 可先关闭处理
#6 - 2022-10-18 10:26 - CDTS-TEST 周婷

- Status changed from New to NEED_INFO

#7 - 2022-10-21 11:31 - SZTS_TEST 邹涛

使用EVT2版本在多个版本上验证，问题未复现，先关闭该bug；后续遇到在重新提交跟踪

#8 - 2022-10-21 17:47 - SZTS_TEST 邹涛

- Status changed from NEED_INFO to RESOLVED

#9 - 2022-10-21 17:47 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

#10 - 2022-10-21 17:47 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20220819-204238.mp4 3.62 MB 2022-08-19 SZTS_TEST 邹涛
